vlbook Cross Site Scripting and Local File Include Vulnerabilities

Bugtraq ID: 29006
Class: Input Validation Error
CVE: CVE-2008-2072
Remote: Yes
Local: No
Published: May 01 2008 12:00AM
Updated: Apr 16 2015 06:01PM
Credit: IRCRASH
Vulnerable: Virtual Design Studios vlbook 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus